libmysqlclient-dev

Semua mengenai lingkungan desktop Ubuntu.
Post Reply
User avatar
feralxan
Posts: 1
Joined: 13 May 2016, 15:20

libmysqlclient-dev

Post by feralxan » 13 May 2016, 15:25

sore :)
saya mau nanya nih

setiap saya
sudo apt-get install libmysqlclient-dev
selalu muncul
E: Package 'libmysqlclient-dev' has no installation candidate

*posisi sudah jadi root

ket :
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package libmysqlclient-dev is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
However the following packages replace it:
mysql-server-5.5

untuk instalasi pvpgn dota
terima kasih :)


Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests